export declare class LiteavDashboardApp {
    private windowClass;
    nativeShowDashboard(): void;
    nativeHideDashboard(): void;
    nativeAddDashboard(dashboardID: string): void;
    nativeRemoveDashboard(dashboardID: string): void;
    nativeRemoveAllDashboard(): void;
    nativeSetStatus(dashboardID: string, status: string): void;
    nativeAppendLog(dashboardID: string, log: string): void;
}
